{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/717",
  "scrapedAt": "2025-12-17T09:14:58.254Z",
  "page": 717,
  "count": 10,
  "items": [
    {
      "date": "4 พ.ย. 2564",
      "no": "ปท 0023.3/ว18282",
      "title": "การแก้ไขปัญหาการจัดการมูลฝอยติดเชื้อในสถานการณ์แพร่ระบาดของโรค COVID-19 (ประกาศมาแล้ว 1503 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การแก้ไขปัญหาการจัดการมูลฝอยติดเชื้อในสถานการณ์แพร่ระบาดของโรค COVID-19.pdf&filepath=dispatch_upload/backend/core_dispatch_267564_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การแก้ไขปัญหาการจัดการมูลฝอยติดเชื้อในสถานการณ์แพร่ระบาดของโรค COVID-19.pdf&filepath=dispatch_upload/backend/core_dispatch_267564_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 717,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/717"
    },
    {
      "date": "3 พ.ย. 2564",
      "no": "ปท 0023.5/ว18242",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 งบเงินอุดหนุน เงินอุดหนุนทั่วไป ไตรมาสที่ 1 (เดือนตุลาคม - ธันวาคม 2564) (ประกาศมาแล้ว 1504 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 งบเงินอุดหนุน เงินอุดหนุนทั่วไป ไตรมาสที่ 1 (เดือนตุลาคม - ธันวาคม 2564).pdf&filepath=dispatch_upload/backend/core_dispatch_267491_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 งบเงินอุดหนุน เงินอุดหนุนทั่วไป ไตรมาสที่ 1 (เดือนตุลาคม - ธันวาคม 2564).pdf&filepath=dispatch_upload/backend/core_dispatch_267491_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 717,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/717"
    },
    {
      "date": "3 พ.ย. 2564",
      "no": "ปท 0023.5/ 18239",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 งบเงินอุดหนุน เงินอุดหนุนทั่วไปเงินอุดหนุนสำหรับส่งเสริมศักยภาพการจัดการศึกษาท้องถิ่น (ค่าปัจจัยพื้นฐานสำหรับนักเรียนยากจน) ไตรมาสที่ 1 (เดือนตุลาคม - ธันวาคม 2564) (ประกาศมาแล้ว 1504 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 งบเงินอุดหนุน เงินอุดหนุนทั่วไปเงินอุดหนุนสำหรับส่งเสริมศักยภาพการจัดการศึกษาท้องถิ่น (ค่าปัจจัยพื้นฐานสำหรับนักเรียนยากจน) ไตรมาสที่ 1 (เดือนตุลาคม - ธันวาคม 2564).pdf&filepath=dispatch_upload/backend/core_dispatch_267490_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 งบเงินอุดหนุน เงินอุดหนุนทั่วไปเงินอุดหนุนสำหรับส่งเสริมศักยภาพการจัดการศึกษาท้องถิ่น (ค่าปัจจัยพื้นฐานสำหรับนักเรียนยากจน) ไตรมาสที่ 1 (เดือนตุลาคม - ธันวาคม 2564).pdf&filepath=dispatch_upload/backend/core_dispatch_267490_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 717,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/717"
    },
    {
      "date": "3 พ.ย. 2564",
      "no": "ปท 0023.3/ว18233",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 งบเงินอุดหนุน เงินอุดหนุนทั่วไปเงินอุดหนุนสำหรับส่งเสริมศักยภาพการจัดการศึกษาท้องถิ่น (ค่าปัจจัยพื้นฐานสำหรับนักเรียนยากจน) ไตรมาสที่ 1 (เดือนตุลาคม - ธันวาคม 2564) (ประกาศมาแล้ว 1504 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 งบเงินอุดหนุน เงินอุดหนุนทั่วไปเงินอุดหนุนสำหรับส่งเสริมศักยภาพการจัดการศึกษาท้องถิ่น (ค่าปัจจัยพื้นฐานสำหรับนักเรียนยากจน) ไตรมาสที่ 1 (เดือนตุลาคม - ธันวาคม 2564).pdf&filepath=dispatch_upload/backend/core_dispatch_267489_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 งบเงินอุดหนุน เงินอุดหนุนทั่วไปเงินอุดหนุนสำหรับส่งเสริมศักยภาพการจัดการศึกษาท้องถิ่น (ค่าปัจจัยพื้นฐานสำหรับนักเรียนยากจน) ไตรมาสที่ 1 (เดือนตุลาคม - ธันวาคม 2564).pdf&filepath=dispatch_upload/backend/core_dispatch_267489_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 717,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/717"
    },
    {
      "date": "3 พ.ย. 2564",
      "no": "ปท 0023.5/ว18232",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 งบเงินอุดหนุน เงินอุดหนุนทั่วไปเงินอุดหนุนสำหรับสนับสนุนค่าใช้จ่ายในการจัดการศึกษาสำหรับศูนย์พัฒนาเด็กเล็ก ค่าจัดการเรียนการสอน ไตรมาสที่ 1 (เดือนตุลาคม - ธันวาคม 2564) (ประกาศมาแล้ว 1504 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 งบเงินอุดหนุน เงินอุดหนุนทั่วไปเงินอุดหนุนสำหรับสนับสนุนค่าใช้จ่ายในการจัดการศึกษาสำหรับศูนย์พัฒนาเด็กเล็ก ค่าจัดการเรียนการสอน ไตรมาสที่ 1 (เดือนตุลาคม - ธันวาคม 2564).pdf&filepath=dispatch_upload/backend/core_dispatch_267479_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 งบเงินอุดหนุน เงินอุดหนุนทั่วไปเงินอุดหนุนสำหรับสนับสนุนค่าใช้จ่ายในการจัดการศึกษาสำหรับศูนย์พัฒนาเด็กเล็ก ค่าจัดการเรียนการสอน ไตรมาสที่ 1 (เดือนตุลาคม - ธันวาคม 2564).pdf&filepath=dispatch_upload/backend/core_dispatch_267479_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 717,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/717"
    },
    {
      "date": "3 พ.ย. 2564",
      "no": "ปท 0023.3/ว18247",
      "title": "โครงการเพิ่มทักษะด้านอาชีพแก่นักเรียนครอบครัวยากจนที่ไม่ได้เรียนต่อหลังจบการศึกษา (ประกาศมาแล้ว 1504 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการเพิ่มทักษะด้านอาชีพแก่นักเรียนครอบครัวยากจนที่ไม่ได้เรียนต่อหลังจบการศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_267469_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการเพิ่มทักษะด้านอาชีพแก่นักเรียนครอบครัวยากจนที่ไม่ได้เรียนต่อหลังจบการศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_267469_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 717,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/717"
    },
    {
      "date": "3 พ.ย. 2564",
      "no": "ปท 0023.2/ว18231",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 เงินอุดหนุนทั่วไป เงินอุดหนุน สำหรับสนับสนุนการถ่ายโอนบุคลากร ไตรมาสที่ 1 (เดือนตุลาคม - ธันวาคม 2564) (ประกาศมาแล้ว 1504 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Y03133631.pdf&filepath=dispatch_upload/backend/core_dispatch_267468_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Y03133631.pdf&filepath=dispatch_upload/backend/core_dispatch_267468_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 717,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/717"
    },
    {
      "date": "3 พ.ย. 2564",
      "no": "ปท 0023.1/ว18240",
      "title": "โครงการฝึกอบรม \"หลักสูตรอำนวยการท้องถิ่นระดับกลาง รุ่นที่ 9\" (ประกาศมาแล้ว 1504 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว18240.pdf&filepath=dispatch_upload/backend/core_dispatch_267457_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว18240.pdf&filepath=dispatch_upload/backend/core_dispatch_267457_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 717,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/717"
    },
    {
      "date": "3 พ.ย. 2564",
      "no": "ปท 0023.3/ว18217",
      "title": "การจัดทำรายชื่อองค์กรปกครองส่วนท้องถิ่นทั่วประเทศเป็นภาษาอังกฤษ (ประกาศมาแล้ว 1504 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดทำรายชื่อองค์กรปกครองส่วนท้องถิ่นทั่วประเทศเป็นภาษาอังกฤษ.pdf&filepath=dispatch_upload/backend/core_dispatch_267420_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดทำรายชื่อองค์กรปกครองส่วนท้องถิ่นทั่วประเทศเป็นภาษาอังกฤษ.pdf&filepath=dispatch_upload/backend/core_dispatch_267420_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 717,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/717"
    },
    {
      "date": "2 พ.ย. 2564",
      "no": "ปท 0023.3/ 18166",
      "title": "ขอขยายเวลาในการดำเนินการจัดทำแผนพัฒนาท้องถิ่น (พ.ศ. 2566 - 2570) (ประกาศมาแล้ว 1505 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอขยายเวลาในการดำเนินการจัดทำแผนปี 2566-2570 ทม.บางคูวัด.pdf&filepath=dispatch_upload/backend/core_dispatch_267314_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอขยายเวลาในการดำเนินการจัดทำแผนปี 2566-2570 ทม.บางคูวัด.pdf&filepath=dispatch_upload/backend/core_dispatch_267314_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 717,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/717"
    }
  ]
}